map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 40015
endTick: 6413219
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 2.11:22:53.7195594
...
